body {
	background-color: white; color: black;
}

.feature {
	color: green;
	font-weight: bold;
	font-style: italic;
}

.point { color: green; }

.download { font-weight: bold; }

/*
a {
	color: #33f;
	text-decoration: underline;
	text-decoration: none;  /* or underline * /
}

*/

.opt { font-family: courier,helvetica,monospace; }
ul.options>li { margin-bottom: 20px; }
